

/*<![CDATA[*/

#devices-heroDiv
{
    width: 981px;
    height: 345px;
    margin: 0;
    overflow: hidden;
}

#devices-hero ul, #devices-hero li, #devices-hero a,
#devices-hero div, #devices-hero img,
#devices-hero span
{
    margin: 0;
    padding: 0;
    background: none;
    border: 0 none;
    outline: 0 none;
    list-style: none;
}

#devices-hero,
#devices-hero li,
#devices-hero span,
#devices-hero .pagination,
#devices-hero .pagination div
{
    position: absolute;
}

#devices-hero,
#devices-hero li img
{
    width: 981px;
    height: 345px;
}

#devices-hero li a
{
    display: block;
}

#devices-hero span,
#devices-hero .pagination li a
{
    display: block;
    text-indent: -9999px;
}

#devices-hero .pagination,
#devices-hero .pagination div,
#devices-hero .pagination ul
{
    width: 979px;
    height: 31px;
    z-index: 10;
}

#devices-hero .pagination
{
    top: 91%;
    width: 979px;
    left: 1px;
}

#devices-hero .pagination div
{
    width: 979px;
    height: 31px;
    background: url(../images/pagination_bg.png) repeat-x;
}

#devices-hero .pagination ul,
#devices-hero .pagination li,
#devices-hero .pagination li a
{
    position: relative;
    height: 16px;
    overflow: hidden;
}

#devices-hero .pagination ul
{
    text-align: center;
    margin: 0 0 0 0px;
    padding: 7px 0 10px;
}

#devices-hero .pagination li,
#devices-hero .pagination li a
{
    float: left;
    width: 15px;
    height: 15px;
    margin-left: -1px;
    padding: 0px;
}

#devices-hero .pagination li
{
    left: 87%;
    top: 17%;
    margin-right: 10px;
}

#devices-hero .pagination li a
{
    background: url(../images/pagination_dot.png) no-repeat -14px -1px;
}

#devices-hero .pagination li.active a
{
    background-position: -0px -1px;
}

/* Stacking order */

body,
ul, li,
#devices-hero,
#devices-hero span
{
    z-index: 1;
}

#devices-hero,
#devices-hero li
{
    z-index: 5;
}

#devices-hero li.first,
#devices-hero li.active
{
    z-index: 10;
}

#devices-hero span,
#devices-hero .pagination
{
    z-index: 15;
}

#devices-hero .pagination ul,
#devices-hero .pagination li,
#devices-hero .pagination li a
{
    z-index: 20;
}

/*<![CDATA[*/


<!--[if IE]>
#devices-hero ul,
#devices-hero div,
#devices-hero span,
#devices-hero .pagination li a
{
    _overflow: hidden;
}

#devices-hero li,
#devices-hero span,
#devices-hero div,
#devices-hero .pagination ul,
#devices-hero .pagination li a
{
    zoom: 1;
}

#devices-hero .pagination div
{
    _background: none !important;
}

#devices-hero .pagination div
{
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pagination_bg.png', sizingMethod='crop');
}

#devices-hero .pagination li a
{
    background-image: url(../images/pagination_dot.png);
}

/*]]>*/

